<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000054414895</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/7/7/JUSC2617122A/jo/texte</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>ARRETE</NATURE>

<NUM/>
<NUM_PARUTION>0161</NUM_PARUTION>
<NUM_SEQUENCE>13</NUM_SEQUENCE>
<NOR>JUSC2617122A</NOR>
<DATE_PUBLI>2026-07-11</DATE_PUBLI>
<DATE_TEXTE>2026-07-07</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000054414739">JORF n°0161 du 11 juillet 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
<TITRE>Arrêté du 7 juillet 2026</TITRE>
<TITREFULL>Arrêté du 7 juillet 2026 modifiant l'arrêté du 3 juin 2026 modifiant les modalités d'organisation du certificat d'aptitude, du certificat préparatoire et de l'épreuve d'aptitude aux fonctions de commissaire aux comptes</TITREFULL>
<AUTORITE/>
<MINISTERE>Ministère de la justice</MINISTERE>
<MCS_TEXT/>
<LIENS/>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le garde des sceaux, ministre de la justice,<br/>Vu le code de commerce, notamment son article A. 821-9 ;<br/>Vu l'arrêté du 3 juin 2026 modifiant les modalités d'organisation du certificat d'aptitude, du certificat préparatoire et de l'épreuve d'aptitude aux fonctions de commissaire aux comptes,<br/>Arrête :</p>
</CONTENU>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<ARTICLE>
<ID>JORFARTI000054414899</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/7/7/JUSC2617122A/jo/article_1</ID_ELI>
<ANCIEN_ID/>

<NUM>1</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>A l'article 4 de l'arrêté du 3 juin 2026 susvisé, la référence : « A. 821-6 » est remplacée par la référence : « A. 821-9 ».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000054414901</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/7/7/JUSC2617122A/jo/article_2</ID_ELI>
<ANCIEN_ID/>

<NUM>2</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le présent arrêté sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 7 juillet 2026.</p>
</div>
<div align="left">
<p>Pour le ministre et par délégation :</p>
<p>La directrice des affaires civiles et du sceau,</p>
<p>V. DELNAUD</p>
</div>
</CONTENU>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
